From 168a7d43b66199e1f244066101e5f779ca3ea173 Mon Sep 17 00:00:00 2001
From: Alexey Min <alexey.min@gmail.com>
Date: Thu, 25 Feb 2021 07:39:50 +0300
Subject: [PATCH 48/59] AlpineApkBackend: Use shorter backend name: it's shown
 in Install button

See https://invent.kde.org/plasma/discover/-/commit/
ce89d530de3414f25bb4b48a1933a52bf37be922
---
 libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp b/libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp
index 3641142eb..88b37cf0e 100644
--- a/libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp
+++ b/libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp
@@ -485,7 +485,7 @@ void AlpineApkBackend::finishCheckForUpdates()
 
 QString AlpineApkBackend::displayName() const
 {
-    return i18nc("Backend plugin display name", "Alpine APK backend");
+    return i18nc("Backend plugin display name", "Alpine APK");
 }
 
 bool AlpineApkBackend::hasApplications() const
-- 
GitLab


